body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #262626;
  font-family: 'Roboto', sans-serif; }

[hidden] {
  display: none; }

.wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 300px; }

.padding {
  padding: 60px 130px; }

.section1 {
  position: relative; }

.section1 img {
  width: 100%;
  border-radius: 50px; }

.section1 div {
  position: absolute;
  bottom: 80px;
  left: 150px; }

.section1 h2 {
  color: #fff;
  font-size: 46px;
  width: 450px; }

.section1 h2 span {
  color: #c39a6b; }

.section1.padding {
  padding: 100px 70px 0; }

.heading {
  font-size: 46px;
  font-weight: 500;
  color: #c39a6b; }

.section_body {
  font-size: 29px;
  line-height: 38px;
  width: 70%; }

.big_button {
  display: inline-block;
  background: rgba(195, 154, 107, 0.65);
  padding: 22px 42px;
  font-size: 25px;
  font-weight: 500;
  color: white;
  text-decoration: none;
  border-radius: 24px; }

.big_button:hover {
  background: #707070; }

.section2 .big-nums {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 120px 0 0;
  gap: 60px; }

.section2 .big-nums .big-num {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: #f5f5f5;
  border-radius: 32px;
  padding: 30px 40px; }

.section2 .big-nums .big-num .big-num-num {
  font-size: 80px;
  font-weight: 700;
  color: #c39a6b; }

.section2 .big-nums .big-num .big-num-text {
  font-size: 30px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center; }

.section3 {
  margin-top: 90px;
  background: #F5F5F5; }

.section3 .services_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 90px;
  gap: 70px; }

.section3 .services_wrapper .service {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex: 1;
  gap: 45px; }

.section3 .services_wrapper .service img {
  height: 182px;
  border-radius: 24px; }

.section3 .services_wrapper .service .info {
  margin-left: 20px; }

.section3 .services_wrapper .service .info h3 {
  font-size: 29px;
  font-weight: 500;
  margin-top: 5px;
  margin-bottom: 15px; }

.section3 .services_wrapper .service .info p {
  font-size: 26px;
  color: #949494;
  margin: 0;
  padding-right: 20px; }

.section4 .projects_grid {
  margin: 50px 0; }

.section4 .projects_grid .grid_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px; }

.section4 .projects_grid .grid_row img {
  width: 31%; }

nav {
  position: fixed;
  top: 0;
  background-color: rgba(255, 255, 255, 0.93);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 100px;
  padding: 20px 130px;
  z-index: 99;
  box-sizing: border-box; }

nav .logo {
  width: 300px; }

nav .logo img {
  width: 100%; }

nav .links_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: relative; }

nav .links_wrapper .links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  margin-top: 10px; }

nav .links_wrapper .links .links_inner {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between; }

nav .links_wrapper .links .links_inner div {
  position: relative; }

nav .links_wrapper .links .links_inner div a {
  font-size: 20px;
  color: #262626;
  font-weight: 500;
  white-space: nowrap;
  padding: 0 0 0 30px;
  text-decoration: none; }

nav .links_wrapper .links .links_inner div a:hover {
  color: #111111; }

nav .links_wrapper .slogan {
  font-size: 16px;
  color: white;
  white-space: nowrap;
  padding: 15px 0; }

nav .lang_wrapper {
  position: absolute;
  top: 58px;
  right: 125px; }

nav .lang_wrapper .lang_btn {
  font-size: 21px;
  color: #fff; }

nav .lang_wrapper .lang_btn:hover {
  color: #1c69d4;
  text-decoration: none; }

.nav-up {
  top: -153px; }

.nav_selected > a {
  color: #c39a6b !important; }

.mobile_nav {
  display: none;
  z-index: 99;
  background: #1d1d1c;
  width: 100%;
  position: fixed;
  top: 0;
  height: 100%;
  padding: 160px 20px;
  box-sizing: border-box; }

.mobile_nav .pe_logo {
  position: absolute;
  top: 40px;
  left: 50px;
  width: 200px;
  transform: scale(1) !important; }

.mobile_nav .links a {
  font-size: 30px;
  font-weight: 600;
  line-height: 35px;
  margin-bottom: 15px;
  margin-left: 30px;
  text-decoration: none;
  color: #626262;
  padding: 11px 0;
  display: inline-block; }

.mobile_nav .links a:hover {
  color: #969696; }

.mobile_nav .nav_selected a {
  color: #c39a6b !important; }

#nav_toggle {
  display: none;
  font-size: 30px;
  color: #262626;
  cursor: pointer;
  z-index: 999;
  position: relative;
  bottom: 3px; }

#nav_toggle:hover {
  opacity: 0.6; }

#nav_toggle_back {
  position: absolute;
  top: 35px;
  right: 30px;
  font-size: 30px;
  color: #626262;
  cursor: pointer; }

@media (max-width: 1440px) {
  nav {
    padding: 20px 70px; }
  nav .links_wrapper .links {
    padding-bottom: 15px; } }

@media (max-width: 1280px) {
  nav .logo {
    width: 250px; } }

@media (max-width: 1192px) {
  nav .links_wrapper .links .links_inner div a {
    font-size: 1.7vw; } }

@media (max-width: 992px) {
  nav .logo {
    width: 225px; } }

@media (max-width: 768px) {
  nav .logo {
    width: 200px; }
  #nav_toggle {
    display: block; }
  nav {
    padding: 30px; }
  nav .links_wrapper {
    display: none; } }

footer {
  background-color: #1D1D1C;
  padding: 40px; }

footer .footer_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column; }

footer .footer_wrapper .footer_info {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  color: #CECECE;
  gap: 50px; }

footer .footer_wrapper .footer_info .left, footer .footer_wrapper .footer_info .right {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  flex: 1; }

footer .footer_wrapper .footer_info .left .footer-text, footer .footer_wrapper .footer_info .right .footer-text {
  margin-bottom: 50px; }

footer .footer_wrapper .footer_info .left p, footer .footer_wrapper .footer_info .right p {
  font-size: 26px;
  line-height: 40px; }

footer .footer_wrapper .footer_info .left a, footer .footer_wrapper .footer_info .right a {
  text-decoration: none;
  color: inherit; }

footer .footer_wrapper .footer_info .left a:hover, footer .footer_wrapper .footer_info .right a:hover {
  opacity: 0.6; }

footer .footer_wrapper .footer_info .left .footer-text {
  width: 79%; }

footer .footer_wrapper .footer_info #response-message {
  margin-top: 20px;
  padding: 20px;
  border-radius: 16px;
  background: #626262;
  font-size: 19px;
  font-weight: 500; }

footer .footer_wrapper .footer_info .right iframe {
  width: 100%;
  filter: invert(87%) hue-rotate(220deg);
  border-radius: 38px; }

footer .footer_wrapper .footer_info .gold {
  color: #c39a6b; }

footer .footer_wrapper form .form-group, footer .footer_wrapper form .form-row {
  margin-bottom: 25px; }

footer .footer_wrapper form .form-control {
  width: 100%;
  padding: 10px 30px;
  border: none;
  border-radius: 16px;
  background-color: #333333;
  color: #bbb;
  font-size: 22px;
  box-sizing: border-box;
  height: 56px; }

footer .footer_wrapper form textarea.form-control {
  height: 150px; }

footer .footer_wrapper form .form-control::placeholder {
  color: rgba(195, 154, 107, 0.7);
  font-size: 22px; }

footer .footer_wrapper form .form-row {
  display: flex;
  gap: 25px; }

footer .footer_wrapper form .form-row input {
  flex: 1; }

footer .footer_wrapper form .submit-btn {
  padding: 14px 35px;
  border: none;
  border-radius: 53px;
  background-color: #c39a6b;
  color: #1d1d1c;
  font-size: 19px;
  font-weight: 600;
  cursor: pointer;
  text-transform: uppercase; }

footer .footer_wrapper form .submit-btn:hover {
  background-color: #555; }

footer .last {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  align-items: center;
  gap: 40px;
  color: rgba(206, 206, 206, 0.5);
  text-transform: uppercase; }

footer .last .lang_wrapper {
  display: flex;
  gap: 10px; }

footer .last .lang_wrapper .lang_btn {
  cursor: pointer; }

footer .last .lang_wrapper .lang_btn:hover {
  color: #1c69d4;
  text-decoration: none; }

footer .last .webby {
  color: rgba(206, 206, 206, 0.5); }

footer .last .webby a {
  font-weight: bold;
  cursor: pointer;
  color: rgba(206, 206, 206, 0.5);
  margin-left: 6px;
  text-decoration: none; }

footer .last .webby a:hover {
  color: #555; }

[hidden] {
  display: none; }

.lang_btn {
  font-size: 17px;
  font-weight: 400;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  margin-right: 7px;
  cursor: pointer;
  color: #8E8E8E; }

.lang_btn:hover {
  color: #c39a6b !important;
  text-decoration: none; }

.lang_grayscale {
  color: #c39a6b !important; }

.en, .hr {
  display: none; }

/* hide all elements with a language class */
.en:lang(en), .hr:lang(hr) {
  display: block; }

/* show those elements that match their language class */
@media (max-width: 1650px) {
  footer .footer_wrapper .footer_info .left p, footer .footer_wrapper .footer_info .right p {
    font-size: 24px; }
  footer .footer_wrapper .footer_info .left .footer-text {
    width: 100%; } }

@media (max-width: 1280px) {
  footer .footer_wrapper .footer_info .left p, footer .footer_wrapper .footer_info .right p {
    font-size: 20px; }
  footer .footer_wrapper form .form-control {
    font-size: 18px;
    padding: 10px 15px; }
  footer .footer_wrapper form .form-control::placeholder {
    font-size: 18px; } }

@media (max-width: 1024px) {
  footer .footer_wrapper .footer_info .left p, footer .footer_wrapper .footer_info .right p {
    font-size: 18px;
    padding-right: 20px; } }

@media (max-width: 992px) {
  footer .footer_wrapper .footer_info {
    gap: 30px; }
  footer .footer_wrapper .footer_info .left {
    flex: 5; }
  footer .footer_wrapper .footer_info .right {
    flex: 4; } }

@media (max-width: 820px) {
  footer .footer_wrapper .footer_info .footer-text {
    min-height: 212px; } }

@media (max-width: 768px) {
  footer {
    padding: 20px; }
  footer .footer_wrapper .footer_info {
    flex-direction: column; }
  footer .footer_wrapper .footer_info .footer-text {
    min-height: 0;
    margin-bottom: 20px !important; }
  footer iframe {
    width: 50%; } }

@media (max-width: 640px) {
  footer .heading {
    margin-bottom: 10px; }
  footer .footer_wrapper .footer_info .left p, footer .footer_wrapper .footer_info .right p {
    line-height: 32px; }
  footer .footer_wrapper form .form-control {
    font-size: 15px; }
  footer .footer_wrapper form .form-control::placeholder {
    font-size: 15px; }
  footer .last {
    flex-direction: column;
    gap: 10px;
    align-items: flex-start; } }

@media (max-width: 480px) {
  footer {
    padding-bottom: 70px;
    position: relative; }
  footer .footer_wrapper {
    flex-direction: column; }
  footer .footer_wrapper .footer_info {
    width: 100%; }
  footer iframe {
    width: 100%; }
  .footer_info {
    padding-bottom: 30px; }
  .footer_info p {
    margin-bottom: 4px !important; }
  .webby {
    position: absolute;
    bottom: 20px; } }

@media (max-width: 1440px) {
  .section1 {
    height: 500px;
    overflow: hidden; }
  .section1 img {
    margin-left: 50%;
    transform: translateX(-50%);
    width: auto; }
  .section1 div {
    left: 70px; }
  .padding {
    padding: 50px 70px; }
  .section_body {
    width: 75%; }
  .section2 .big-nums {
    gap: 50px; }
  .section2 .big-nums .big-num {
    padding: 25px 35px; }
  .section2 .big-nums .big-num .big-num-num {
    font-size: 63px; }
  .section2 .big-nums .big-num .big-num-text {
    font-size: 23px; }
  .section3 {
    padding-top: 50px; } }

@media (max-width: 1280px) {
  .section1 h2 {
    font-size: 41px;
    width: 400px; }
  .section_body {
    font-size: 25px;
    line-height: 34px;
    width: 78%; }
  .section2 .big-nums {
    gap: 45px; }
  .section2 .big-nums .big-num {
    padding: 20px 30px; }
  .section2 .big-nums .big-num .big-num-num {
    font-size: 60px; }
  .section2 .big-nums .big-num .big-num-text {
    font-size: 22px; }
  .section3 .services_wrapper {
    gap: 50px; }
  .section3 .services_wrapper .service {
    gap: 20px; }
  .section3 .services_wrapper .service .info h3 {
    font-size: 24px; }
  .section3 .services_wrapper .service .info p {
    font-size: 20px; } }

@media (max-width: 1024px) {
  .section1 h2 {
    font-size: 37px;
    width: 370px; }
  .heading {
    font-size: 41px; }
  .section_body {
    font-size: 22px;
    line-height: 31px;
    width: 81%; }
  .section3 .services_wrapper .service .info h3 {
    font-size: 22px;
    padding-right: 20px; }
  .section3 .services_wrapper .service .info p {
    font-size: 21px; } }

@media (max-width: 1024px) {
  .big_button {
    padding: 20px 39px;
    font-size: 22px; }
  .section_body {
    font-size: 20px;
    line-height: 29px;
    width: 87%; }
  .section3 .services_wrapper .service img {
    height: 150px; }
  .section3 .services_wrapper .service .info h3 {
    font-size: 19px; }
  .section3 .services_wrapper .service .info p {
    font-size: 16px; } }

@media (max-width: 992px) {
  .section2 .big-nums {
    align-items: stretch;
    gap: 30px; }
  .section2 .big-nums .big-num .big-num-num {
    font-size: 50px; }
  .section2 .big-nums .big-num .big-num-text {
    font-size: 19px;
    display: flex;
    align-items: center;
    flex: 1; }
  .section3 .services_wrapper {
    gap: 25px; }
  .section3 .services_wrapper .service .info {
    margin-left: 0; }
  .section3 .services_wrapper .service .info h3 {
    padding-right: 0;
    margin-bottom: 8px; }
  .section3 .services_wrapper .service img {
    height: 135px; }
  .padding {
    padding: 40px 55px; } }

@media (max-width: 768px) {
  .padding {
    padding: 10px 30px; }
  .section1 div {
    bottom: 30px;
    left: 30px; }
  .section1 h2 {
    font-size: 33px;
    width: 330px; }
  .big_button {
    padding: 18px 32px;
    font-size: 19px; }
  .heading {
    font-size: 37px; }
  .section_body {
    width: 91%; }
  .section2 .big-nums {
    margin: 80px 0 0;
    gap: 20px;
    flex-direction: column; }
  .section2 .big-nums .big-num {
    padding: 17px 22px;
    width: max-content;
    min-width: 282px; }
  .section2 .big-nums .big-num .big-num-num {
    font-size: 40px; }
  .section2 .big-nums .big-num .big-num-text {
    font-size: 16px; }
  .section3 {
    padding: 20px 30px; }
  .section3 .services_wrapper {
    margin-bottom: 60px; }
  .section3 .services_wrapper .service {
    flex-direction: column;
    align-items: flex-start;
    gap: 0; }
  .section3 .services_wrapper .service .info {
    margin-left: inherit;
    margin-top: 20px;
    padding-right: 0; } }

@media (max-width: 480px) {
  .section2 .big-nums {
    margin: 80px 0 0;
    gap: 20px;
    flex-direction: column; }
  .section2 .big-nums .big-num {
    padding: 17px 22px;
    width: inherit;
    min-width: inherit; } }
